/*
 * @Author: Kane
 * @Date: 2023-04-28 14:40:49
 * @LastEditors: Kane
 * @FilePath: /desktop_archievement_backend/src/main/java/com/cpic/xim/web/controllers/account/TelsalerQueryRequest.java
 * @Description: 
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
 */
package com.cpic.xim.web.controllers.account;

import com.fasterxml.jackson.annotation.JsonProperty;

public class TelsalerQueryRequest
{
    public TelsalerQueryRequest() {}

    public TelsalerQueryRequest( String telSalerCode )
    {
        this.telSaler = telSalerCode;
    }

    public String getTelSaler()
    {
        return telSaler;
    }

    public void setTelSaler( String telSalerCode )
    {
        this.telSaler = telSalerCode;
    }

    @JsonProperty("telsaler")
    private String telSaler;
}